Subject: [kitten] Fwd: New Version Notification for draft-vanrein-dnstxt-krb1-06.txt

From: Rick van Rein <[email-masked]>
Date: Fri, 02 Oct 2015 12:35:22 +0200

Hello,

I have adapted the "Kerberos Realm Names in DNS" draft with the
intention to represent our collective views:
 * Use TXT records instead of KREALM
 * Consider only the first <character-string> in RDATA; more is for
future extension
 * Informal spec name is now _kerberos TXT
If you like, you're welcome to add any further comments on the result.

The document does not break RFC 4120 AFAIK, making it suitable for
submission as an Independent Submission, although I would also support
adoption by the WG to call it an IETF spec.

If I hear nothing more, I will proceed towards submission to the RFC
Editor.  In any case, thanks for the lively discussions and insightful
comments!

Cheers,
 -Rick
> *From:* [email-masked]
> *Date:* 2 October 2015 11:49
> *To:* "Rick van Rein" <[email-masked]>, "Rick van Rein"
> <[email-masked]>
> *Subject:* New Version Notification for draft-vanrein-dnstxt-krb1-06.txt
> A new version of I-D, draft-vanrein-dnstxt-krb1-06.txt
> has been successfully submitted by Rick van Rein and posted to the
> IETF repository.
>
> Name:		draft-vanrein-dnstxt-krb1
> Revision:	06
> Title:		Declaring Kerberos Realm Names in DNS (_kerberos TXT)
> Document date:	2015-10-02
> Group:		Individual Submission
> Pages:		10
> URL:            https://www.ietf.org/internet-drafts/draft-vanrein-dnstxt-krb1-06.txt
> Status:         https://datatracker.ietf.org/doc/draft-vanrein-dnstxt-krb1/
> Htmlized:       https://tools.ietf.org/html/draft-vanrein-dnstxt-krb1-06
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-vanrein-dnstxt-krb1-06
>
> Abstract:
>    This specification defines a method to determine Kerberos realm names
>    for services that are known by their DNS name.  Currently, such
>    information can only be found in static mappings or through educated
>    guesswork.  DNS can make this process more flexible, provided that
>    DNSSEC is used to ensure authenticity of resource records.
>
>                                                                                   
>
>
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>